<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>{{ object.city.name }}</title>
  </head>
  <body>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="../../../">WeatherApp</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="../../../">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="../../{{ object.city.name }}/Graph">Graph</a>
      </li>
    </ul>
  </div>
</nav>

  <div class="col-xs-1 text-center border border-secondary">
        <h1>This is the Detail-View of {{ object.city.name }}</h1>
        <h2>Date-Time: {{ object.date_time }}</h2>
        <br>
        <p> Coordinate Longitude: {{ object.coord_lon }}°</p>
        <p> Coordinate Latitude: {{ object.coord_lat }}°</p>
        <br>
        <p> Weather Description: {{ object.weather_description }}</p>
        <p> Weather Icon: <img src="http://openweathermap.org/img/w/{{ object.weather_icon }}.png"
                               class="img-fluid" alt="Responsive image"></p>
        <p> Temperature: {{ object.main_temp }} °C</p>
        <p> Temperature Feels Like: {{ object.main_feels_like }} °C</p>
        <p> Temperature Minimum: {{ object.main_temp_min }} °C</p>
        <p> Temperature Maxiumu: {{ object.main_temp_min }} °C</p>
        <br>
        <p> Pressure: {{ object.main_pressure }}</p>
        <p> Humidity: {{ object.main_humidity }}</p>
        <p> Wind Speed: {{ object.wind_speed }}</p>
        <p> Wind Direction: {{ object.wind_deg }}°</p>
  </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>